<?php
abstract class groups{

static function load_ini()
{
static $ini;
if (!isset($ini))$ini = ini::read(H.'/sys/ini/groups.ini',true);
return $ini;
}


static function name($group)
{
$ini = self::load_ini();
if (isset($ini[$group]['name']))return $ini[$group]['name'];
return 'Ошибка группы';
}

static function max()
{
return max(array_keys(self::load_ini()));
}


}
?>
